Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url 'https://api.stateset.com/api/v1/negotiations' \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{ "auto_accept_below": null, "auto_reject_above": null, "buyer_agent_id": "string", "currency": null, "expires_in_hours": null, "initial_offer": "string", "max_rounds": null, "seller_agent_id": "string" }'
{ "buyer_agent_id": "string", "created_at": "string", "currency": "string", "current_offer": "string", "id": "string", "max_rounds": 1, "offer_count": 1, "rounds": 1, "seller_agent_id": "string", "status": "string" }
POST /api/v1/negotiations
CreateNegotiationRequest